# TimestampType Class Reference
[Supported meta-types]

Inheritance diagram for TimestampType:
[legend]

List of all members.

## Public Member Functions

| getPrimitiveName ()
| toColumnType ()

## Detailed Description

Definition at line 15 of file TimestampType.class.php.

## Member Function Documentation

TimestampType::getPrimitiveName | ( |  | ) |

Reimplemented from DateType.

Definition at line 17 of file TimestampType.class.php.

TimestampType::toColumnType | ( |  | ) |

Reimplemented from DateType.

Definition at line 22 of file TimestampType.class.php.

The documentation for this class was generated from the following file:

- meta/types/TimestampType.class.php